{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Better Village and Pillage V 1.0.17",
  "version": "",
  "author": "SuperWarioModTeam",
  "files": [
    {
      "projectID": 1268836,
      "fileID": 6545484,
      "required": true
    },
    {
      "projectID": 1305090,
      "fileID": 6758245,
      "required": true
    },
    {
      "projectID": 682835,
      "fileID": 5643823,
      "required": true
    },
    {
      "projectID": 1359673,
      "fileID": 7084513,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 6948522,
      "required": true
    },
    {
      "projectID": 591788,
      "fileID": 5110484,
      "required": true
    },
    {
      "projectID": 989053,
      "fileID": 5623002,
      "required": true
    },
    {
      "projectID": 986046,
      "fileID": 6500789,
      "required": true
    },
    {
      "projectID": 1170461,
      "fileID": 6441948,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 6192869,
      "required": true
    },
    {
      "projectID": 1099981,
      "fileID": 6497289,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 1200678,
      "fileID": 6471094,
      "required": true
    },
    {
      "projectID": 1349101,
      "fileID": 7007761,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 1271504,
      "fileID": 6557258,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true
    },
    {
      "projectID": 1275032,
      "fileID": 6652563,
      "required": true
    },
    {
      "projectID": 971705,
      "fileID": 5518580,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true
    },
    {
      "projectID": 1233118,
      "fileID": 6389587,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 1304449,
      "fileID": 6754425,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6961345,
      "required": true
    },
    {
      "projectID": 1244803,
      "fileID": 6442036,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 1133761,
      "fileID": 6444225,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7116643,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true
    },
    {
      "projectID": 1223318,
      "fileID": 6441912,
      "required": true
    },
    {
      "projectID": 1240874,
      "fileID": 6444802,
      "required": true
    },
    {
      "projectID": 1358157,
      "fileID": 7064063,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 1091632,
      "fileID": 6561658,
      "required": true
    },
    {
      "projectID": 1266551,
      "fileID": 6534257,
      "required": true
    },
    {
      "projectID": 974108,
      "fileID": 6420822,
      "required": true
    },
    {
      "projectID": 1127220,
      "fileID": 6460961,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 1214860,
      "fileID": 6450153,
      "required": true
    },
    {
      "projectID": 866533,
      "fileID": 6944371,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 1358983,
      "fileID": 7077442,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 6941296,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7119907,
      "required": true
    },
    {
      "projectID": 947359,
      "fileID": 5363047,
      "required": true
    },
    {
      "projectID": 1353219,
      "fileID": 7030992,
      "required": true
    },
    {
      "projectID": 1309023,
      "fileID": 6781544,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 7137779,
      "required": true
    },
    {
      "projectID": 1335556,
      "fileID": 6932601,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 1039188,
      "fileID": 6497214,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 1343782,
      "fileID": 6978324,
      "required": true
    },
    {
      "projectID": 1107833,
      "fileID": 5748263,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true
    },
    {
      "projectID": 1174033,
      "fileID": 6441904,
      "required": true
    },
    {
      "projectID": 1253596,
      "fileID": 6472298,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7049560,
      "required": true
    },
    {
      "projectID": 958097,
      "fileID": 5781161,
      "required": true
    },
    {
      "projectID": 1187872,
      "fileID": 6469014,
      "required": true
    },
    {
      "projectID": 1069321,
      "fileID": 6444738,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 1204232,
      "fileID": 6252130,
      "required": true
    },
    {
      "projectID": 407488,
      "fileID": 5538877,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6793945,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 1136090,
      "fileID": 6441893,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true
    },
    {
      "projectID": 1341317,
      "fileID": 6964719,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7077001,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true
    },
    {
      "projectID": 1262253,
      "fileID": 6513219,
      "required": true
    },
    {
      "projectID": 997657,
      "fileID": 5364549,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 6157658,
      "required": true
    },
    {
      "projectID": 1229692,
      "fileID": 6353900,
      "required": true
    },
    {
      "projectID": 1194393,
      "fileID": 6389604,
      "required": true
    },
    {
      "projectID": 1037515,
      "fileID": 5588033,
      "required": true
    },
    {
      "projectID": 1347924,
      "fileID": 7001628,
      "required": true
    },
    {
      "projectID": 1227594,
      "fileID": 6416986,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 7115735,
      "required": true
    },
    {
      "projectID": 1014226,
      "fileID": 5425183,
      "required": true
    },
    {
      "projectID": 1042026,
      "fileID": 5474708,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 1303164,
      "fileID": 6746690,
      "required": true
    },
    {
      "projectID": 1158384,
      "fileID": 6450292,
      "required": true
    },
    {
      "projectID": 983378,
      "fileID": 6541249,
      "required": true
    },
    {
      "projectID": 1078119,
      "fileID": 6442341,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4770975,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 5200949,
      "required": true
    },
    {
      "projectID": 1340131,
      "fileID": 6957799,
      "required": true
    },
    {
      "projectID": 1153570,
      "fileID": 6441849,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true
    },
    {
      "projectID": 1308266,
      "fileID": 6777072,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798189,
      "required": true
    },
    {
      "projectID": 1131013,
      "fileID": 6078762,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true
    },
    {
      "projectID": 1227307,
      "fileID": 6364933,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    }
  ],
  "overrides": "overrides"
}